html {
      scrollbar-base-color: #0;      
      scrollbar-arrow-color: #ffffff;
      scrollbar-3dlight-color: #000000;
      scrollbar-darkshadow-color: #000000;
      scrollbar-face-color: #000000;
      scrollbar-highlight-color: #999999;
      scrollbar-shadow-color: #666666;
      scrollbar-track-color: #333333;
}



body {
      background-color: #000000;
      color: #cccccc;
      font-size:14px;
      font-family: Helvetica, Arial, Serif;
}

a:link {
       	text-decoration: underline;
       	color: #ffffff;
}
a:visited {
        text-decoration: underline;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #cc0033;
}
a:active {
	text-decoration: underline;
	color: #0033cc;
}

body {
	
}

#wrapper{
width:760px;
margin:0 auto;
border: thin solid #000000
}

#header{

width:760px;
height:145;
}

#logo
{
	width:760px;
	height:120px;
	padding:0px;
	margin:0px;
	text-align:left;
	padding:0px 0px 0px 0px;
}

.logo-display-link {
	display: block;
	width: 760px;
	height: 120px;
	background: url(http://www.alexlegg.co.nz/images/alexlegg_logo_2.gif) bottom;
}
.logo-display-link:hover {
	background-position: 0 0;
}

#footer{
color: #666666;
font-size:14px;
font-weight:normal;
text-decoration: 0;
text-align:center;
padding-top:30px;
width:760px;
height:50;
background:url(http://www.alexlegg.co.nz/images/footer_copyright.gif) no-repeat center bottom;
p: test;
}

#kern{
letter-spacing: 6px
}



#thumbnails {
        margin: 0 auto;  
	text-align: left;
	height: 216px;
	width: 640px;
}

#thumbnails img {
	float: left;
	margin-right: 18px;
	margin-bottom: 18px;
}

h1{
margin:0;
color:#cccccc;
font-size:16px;
font-weight:normal;
text-align:center;
padding-left:0px;
height:60px;
background:url(http://www.alexlegg.co.nz/images/header_1.gif) no-repeat left top;
}

h2{
margin:0;
color:#cccccc;
font-size:16px;
font-weight:normal;
text-align:center;
}

h3{
margin:0;
color:#cccccc;
font-size:14px;
font-weight:normal;
text-align:center;
padding-left:0px;
height:60px;
background:url(http://www.alexlegg.co.nz/images/header_1.gif) no-repeat left top;
}

h4{
padding-top:0px;
margin:0;
color:#ffffff;
font-size:30px;
font-weight:bold;
height:50px;
background:url(http://www.alexlegg.co.nz/images/header_3.gif) no-repeat left top;
}



h5{
padding-top:25px;
margin:0;
color:#cccccc;
font-size:16px;
font-weight:normal;
text-align:center;
height:50px;
background:url(http://www.alexlegg.co.nz/images/header_2.gif) no-repeat center top;
}


h6{
color:#cccccc;
font-size:14px;
font-weight:normal;

}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

